Subject: 3.96 taking over system

From: Dave Rasmussen <[email-masked]>
Date: Thu, 22 May 1997 17:16:15 -0500 (CDT)

I finally got around to replacing out 3.91 on DEC Alpha system with 3.96 this
afternoon after I'd used 3.96 in day to day use for about a month. I installed
it and about 2 hours later people wondered why the system load averages were
above 50 when they're normally around 4 or 5. I look and all these pine jobs
are in RUN state just chewing up time.

Does anyone know what's up with respect to this? Thanks.

I've reverted to our old production 3.91 now again.